<!DOCTYPE html>
<html>
<head>
	<title>Enfants</title>
</head>
<body>
	<ul>
		<li><a href="index">Accueil</a></li>
		<li><a href="liste?id=1&nom=Perroux">Liste des enfants</a></li>
		<li><a href="newEnfant">Ajouter un enfant</a></li>
	</ul>
</body>
</html>